<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.tizen.ocf.cert.feature"
      label="ST Things SDK Certificate Tools"
      version="2.0.0.201910310226"
      provider-name="The Linux Foundation"
      plugin="org.tizen.ocf.cert"
      >

   <description>
      ST Things SDK Certificate Tools
   </description>

   <copyright>
      Copyright (c) 2017 Samsung Electronics Co., Ltd. All rights reserved.
   </copyright>

   <license url="">
      license
   </license>

   <plugin
         id="org.tizen.ocf.cert"
         download-size="0"
         install-size="0"
         version="1.0.0.201910310226"/>

</feature>
